@charset "utf-8";


/*
42 rewritten tags
65 block ids
330 walks and beaches
410 block element classes
500 forms
535 styling classes
625 tables
722 links
890 lines
910 images
950 lists


*/
/*see
http://symphony-of-dot-net.blogspot.com/2010/03/making-css-custom-font-works-with-ie.html
and
http://www.howtoplaza.com/how-to-use-custom-fonts-on-your-website-with-css
and 
http://www.fontspring.com/blog/the-new-bulletproof-font-face-syntax


@font-face {
	font-family: 'Handscript_SF';
	src: url('http://tremyfoel.co.uk/css/fonts/cosc.eot#iefix') format('embedded-opentype'), 
	     url('http://tremyfoel.co.uk/css/fonts/cosc.ttf')  format('truetype'),
	    
	}

@font-face{
  font-family:tremyfoel;
  src:url(http://tremyfoel.co.uk/css/fonts/cosc.eot);
}
@font-face { 
  font-family:tremyfoel;
  src:url(//http://:/) format("No-IE-404"),url(http://tremyfoel.co.uk/css/fonts/cosc.ttf) format("truetype");
}


.tremyfoel {
  font-family:tremyfoel,Verdana, Arial, Helvetica, sans-serif;
}

*/



/*================= REWRITTEN TAGS ==================*/
body{
	background-image:url('../graphics/autumnleaves-bg400.jpg');
	/*background-color:#B1B1B1;
	background-attachment: fixed;*/
	margin: 10px 0px 10px 0px;
	font-family:Verdana, Geneva, Helvetica, sans-serif;
}

#body{
	/*background-image:url('../img/bg.png');*/
	border-left:0px;
	border-bottom:0px;
	/*height:756px;	*/
}

#homepage{
border-left:0px;
border-bottom:0px;
height:656px;
}

/************************** BLOCK ID's ***************************/
#container {	
	background-image:url('../img/bg.png');
	width:778px;
	text-align:left;
	margin: 0 auto;
}

#containernobg {	
background-color:#fff;
	/*background-image:url('../img/bg.png');*/
	width:778px;
	text-align:left;
	margin: 0 auto;
}

#header_top{
	background-color:#8e8e8e;
	background-repeat:repeat;
	height:1px;
	width:780px;
	overflow:hidden;
}

#headerhomepage{
	height:368px;
	width:778px;
	overflow:hidden;
}
#header{
	height:135px;
	width:778px;
	overflow:hidden;
}
#header_top_left{
	background-image:url('../img/top_left.gif');
	float:left;
	bottom:36px;
	height:1px;
	width:4px;
}
#header_top_right{
	background-image:url('../img/top_right.gif');
	float:right;
	height:1px;
	width:4px;
}

#header_left_bghomepage{	
	background-repeat:repeat-y;	
	height:368px;
	width:220px;
	float:left;
}

#header_left_bg_blue{	
	background-color:#48a9e4;
	background-repeat:repeat;	
	height:135px;
	width:220px;
	float:left;
}

#header_left_bg{	
	background-repeat:repeat-y;	
	height:135px;
	width:220px;
	float:left;
}

#header_menu_bg{
	background-image:url('../img/menu_bg.png');
	height:32px;
	width:776px;
	font-weight:bold;
	font-size:12px;
	white-space:nowrap;
	vertical-align:middle;
	overflow:hidden;
	text-decoration:underline;	
	margin:0 0 0 2px;
}

#header_right_bg{
	height:31px;
	width:213px;
	position:relative;
	left:0px;
	float:left;
}

#nav_menu{
	background-image:url('http://tremyfoel.co.uk/img/nav_menu_bg.png');
	height:36px;
}

#body-left-panel{
  background-image:url('../img/bg2.gif');
	background-position: top right;
	background-repeat:repeat-y;
	/*height:px;*/
	float:left;
	width:220px;
	font-size:12px;
	text-align:left;
	padding-left:10px;
	padding-right:0px;
	position:relative;
}

#bl-panelinsert{
width:100%;
text-align:center;
position:relative;
font-size:11px;
}

#body-left-panelhome{
  background-image:url('../img/bg2.gif');
	background-position: top right;
	background-repeat:repeat-y;
	/*height:676px;*/
	float:left;
	width:220px;
	font-size:12px;
	text-align:left;
	padding-left:10px;
	padding-right:0px;
	position:relative;
}

#body-right-panel{
	margin:0 0 0 244px;
	padding-top:25px;	
}

#body-right-panel1{
	margin:0 0 0 244px;
	padding-left:25px;
	padding-right:20px;
	font-size:13px;
	font-weight:normal;
	text-align:left;
	color:#515151;
}



#right-panel_header{
	background-color:#B2D8FF;
	
	position:relative;
	float:left;
	margin:5px 10px 5px -2px;
	height:30px;
	width:230px;
	overflow:hidden;
}
#right-panel_header_left{
	background-image:url('../img/header_left.gif');
	background-position:left;
	background-repeat:repeat-y;
	white-space:nowrap;
	padding:5px 0 5px 15px;
	height:30px;
	float:left;	
}
#right-panel_header_left h1{
font-weight:bold;
	font-size:16px;
	text-align:center;
	color:white;	


}

#right-panel_header_right{
	background-image:url('../img/header_right.gif');
	background-repeat:no-repeat;
	background-position:right;
	float:right;
	height:30px;
	width:30px;
}
#right-panel_content{
	background-color:transparent;
	padding-top:50px;
	margin-left:20px;
	margin-right:25px;
	font-size:13px;
	font-weight:normal;
	text-align:left;
	color:#515151;
}


#footer{
	background-image:url('../img/menu_bot_bg.gif');
	height:33px;
	width:780px;	
	position:relative;
	top:0px;
	clear:both;
}

#footer_menu_bg{
	background-image:url('../img/menu_bot_left.gif');
	background-repeat:no-repeat;	
	height:26px;
margin-right:15px;
	font-weight:bold;
	font-size:11px;
	white-space:nowrap;
	vertical-align:middle;
	overflow:hidden;
	float:left;
	padding:4px 0 4px 20px;
}

#footer_copyright{
	background-image:url('../img/menu_bot_right.gif');
	background-position:right;
	background-repeat:no-repeat;
	height:26px;
	font-weight:bold;
	font-size:10px;
	color:#3768B3;
	float:right;
	position:relative;
	padding:7px 12px 0 0;
}
#footer_designby{
	font-weight:bold;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
	margin-top:5px;
}

#left_panel_footer{
	font-weight:bold;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
	padding-top:10px;
	margin-top:20px;
}

#header_logo{
	float:right;
	top:0px;
}
#right-panel_content p{
	text-align:justify;
	margin-top:0;
}

/******************walks & beaches:  specific css *************/

#beachInfo {
margin-top:-20px;
color:#000000;
}

a.InPage {
border:0;
}

.beachbody {
background-image:url('../beaches/sandB547x850.jpg');
font-family: 'Spinnaker', cursive;
font-size:13px;
color:#000;
padding:0px 25px 15px 20px;/* top R B L*/
height:850px;
}

.alert{
margin:0 10px 10px 0;
width:310px;
padding:5px;
background-color:#F9F5C3;
border:2px solid red;
font-size:12px;
font-weight:bold;
color:red ;
}



iframe.beachmap{
margin:10px 10px 10px 0;
border:4px outset #2626A5;
}

#beachInfo h2{
font-size:24px;
font-weight:bold;
}

.summary{
margin:0 0 10px 10px;
float:right;
width:130px;
padding:5px;
background-color:#F9F5C3;
border:2px solid #CCCC66;
font-size:12px;
font-weight:bold;
color:#993333 ;
}

ul.summ{
margin:0;
padding:0;
/*list-style-image:url("http://tremyfoel.co.uk/css/beaches/shell-20.gif");*/
list-style-type:none;
}

ul.summ li{
/*background:url('../beaches/shell-20.gif') left 0px no-repeat;*/
background-image: url('../beaches/shell-20.gif');
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left:25px;
padding-bottom:5px;
}

ul.walksumm{
margin:0;
padding:0;
/*list-style-image:url("http://tremyfoel.co.uk/css/beaches/shell-20.gif");*/
list-style-type:none;
}

ul.walksumm li{
/*background:url('../beaches/shell-20.gif') left 0px no-repeat;*/
background-image: url('../graphics/icon-hiking-gps-25.gif');
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left:30px;
padding-bottom:5px;
}

/************************** block element classes ***************************/

.main_header1{
	font-weight:bold;
	font-size:30px;
	color:#FFFFFF;
	position:relative;
	display:block;
	top:10px;
	left:15px;
	text-align:center;
z-index:1;
}

.main_header1hp{
	font-weight:bold;
	font-size:30px;
	color:#FFFFFF;
	position:relative;
	display:block;
/*	top:20px;
	left:20px;*/
	padding:10px 0 10px 0;
	text-align:center;
	z-index:1;
}
.main_header2{
	font-weight:bold;
	font-size:18px;
	color:#FFFFFF;
	text-align:center;
	position:relative;
	display:block;
	top:15px;
	left:15px;
	z-index:1;
	white-space:nowrap;
}

.main_header2hp{
	font-weight:bold;
	font-size:22px;
	color:#CCFFCC;
	position:relative;
		padding:10px 0 10px 0;
	top:20px;
	left:20px;
	display:block;
	z-index:1;
}

.share{
font-weight:bold;
	font-size:18px;
	color:#CCFFCC;
	position:relative;
}

#weather{
font-weight:bold;
	font-size:18px;
	text-align:center;
	color:#CCFFCC;
	position:relative;
	width:100%;
	background-image:url('http://tremyfoel.co.uk/css/tyfpics/sky-bg220.jpg');
	margin:5px 0 5px 0;
}

.main_header3hp{
	font-weight:bold;
	font-size:14px;
	color:#FFF;
	position:relative;
	display:block;
/*	top:20px;
	left:20px;
		padding:0 10px 0 10px;*/
	z-index:1;
}


/*============= FORM & FORM INPUT ELEMENTS =============*/

.form1{
background-color:#F9F5C3;
border:2px;
border-style:solid;
border-color:#CCCC66;

width:90%;
padding:12px;
position:relative;
font-size:14px;
font-weight:bold;
color:#993333 ;
}

input.textfield{ 
	font-family:  Tahoma, Georgia;
	color: #000000;
	border: 1px solid #FFFFFF;
	background-color: #90D6FF;
	font-size: 12px;
	width:197px;
	height:16px;
	margin:20px 0 0 0;
}

input.button{
	font-family: Tahoma, Georgia;
	color:#FFFFFF;
	border:0px;
	background-image: url(../img/sub_btn_bg.png);
	font-weight: bold;
	font-size: 12px;
	width:203px;
	height:24px;
	vertical-align: middle;
	margin:5px 0 0 0;
	
}

/*============= CLASS ELEMENTS  =============*/


.handscript{
font-family: Handscript_SF;
}


.hidden{
display:none;
}

.clear{
clear:both;
}

.large {
font-size:130%;
}

h3{
padding:0;
margin-top:0;
margin-bottom:5px;
}

h4{
padding:0;
margin-top:0;
margin-bottom:5px;
}


.tight{
margin:0;
padding:0;
}

.picattrib{
	font-weight:bold;
	font-size:10px;
	color:#FFF;
	padding:0;
	margin:0 0 10px 0;
  text-align:center;
	z-index:1;
}

.bold{
font-weight:bold;
}

.small{
	font-size:9px;
	margin:0;
	padding:0;
}

.smallwhite{
	font-size:10px;
	color:#FFF;
	margin:0;
}

.whitetext14{
	font-weight:bold;
	font-size:14px;
	color:#FFF;
	margin:0 0 10px 0;
}

.whitetext12{
	/*font-weight:;*/
	font-size:12px;
	color:#FFF;
}


.whiteframe{
border: 2px solid #FFF;/* WIDTH STYLE COLOR*/
margin:5px;
/*border-style:line;
border-color:
border-width:
padding:3px;  */
}

.blackframe{
border:#000 2px solid;
margin:5px;
}



/**************************  tables ***************************/



table.booking  {
font-family:tahoma;	
	font-weight:bold;
	font-size:14px;
	text-align:center;
	border-collapse:collapse;
  border:1px solid #98bf21;
	
	}

td.month{
	background-color:#F9F5C3;
	color:#993333 ;
	font-size:16px;
	padding:15px 5px 5px 5px;
}

td.easter{
	background-image: url(../graphics/easteregg40.gif);
	background-repeat:no-repeat;
	background-position:center center;
}


td.xmas{
	background-image: url(../graphics/tree.png);
	background-repeat:no-repeat;
	background-position:center center;
}

td.available{
	background-color:#ccffcc;
	padding:7px;
}

td.unavailable{
	background-color:#5483BD;
	padding:7px;
}

td.provisional{
	background-color:#ffcccc;
	padding:7px;
}

td.booked{
	background-color:#FFAAAA;
	padding:7px;
}


table.faq{
width:95%;
border-collapse: collapse;
border-spacing: 0;
margin-bottom:10px;

}


table.mappics{
width:100%;
margin-left:-10px;
margin-right:-10px;
margin-top:5px;
margin-bottom:10px;
border-collapse: collapse;
border-spacing: 0;
}

td.pics{
background-color:#48a9e4;
text-align:center;
padding:5px;
}

td.question{
image:url('http://tremyfoel.co.uk/css/graphics/faqbutton.gif');

width:25%;
font-size:12px;
}

td.answer{

width:75%;
	font-size:12px;
padding-left:15px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
}

/*============= LINKS =============*/
/*
a:link {
	color: #0084FF; 
	text-decoration: underline;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:1.0em;
}

a:visited{
	color: #A0B2C1;
	text-decoration: underline;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:1.0em;	
}
a:hover{
	color: #00C6FF;
	text-decoration:underline;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:1.0em;	
}
*/
a[href$=".pdf"]::before {
    background-image: url(http://tremyfoel.co.uk/graphics/pdf_icon15.jpg);
    }
/*see
http://designfestival.com/better-semantics-with-css-combinators-and-selectors/

*/


a img{
border:none;
}


a.menu_header:link{
	color: #0084FF;
	text-decoration:none;
	position:relative;
	top:-10px;
	font-weight:bold;
}
a.menu_header:visited{
	color: #0084FF;
	text-decoration:none;
	position:relative;
	top:-10px;	
	font-weight:bold;
}
a.menu_header:hover{
	color: #00C6FF;
	text-decoration:none;
	position:relative;
	top:-10px;	
	font-weight:bold;
}

a.menu_footer:link{
	color: #3768B3;
	text-decoration:underline;
	font-weight:bold;
}
a.menu_footer:visited{
	color: #3768B3;
	text-decoration:underline;
	font-weight:bold;
}
a.menu_footer:hover{
	color: #0084FF;
	text-decoration:underline;
	font-weight:bold;
}

/*----------*/
a.blp:link {
	color: #000; 
	text-decoration:underline;
	font-size:1.0em;
}

a.blp:visited{
	color: #660000;
	text-decoration:none;
	font-size:1.0em;	
}

a.blp:hover{
	color: #000;
	text-decoration:none;
	background-color:#ccffff;
	font-size:1.0em;	
}

a.blp1:link {
	color: #fff; 
	text-decoration:underline;
	font-size:1.0em;
}

a.blp1:visited{
	color: #fff;
	text-decoration:none;
  font-size:1.0em;	
}

a.blp1:hover{
	color: #469ED4;
	text-decoration:none;
	background-color:#ccffff;
	font-size:1.0em;	
}


a.rpc:link {
	color: #000; 
	text-decoration:underline;
	font-size:1.0em;
}

a.rpc:visited{
	/*color:;  */
	text-decoration:none;
	font-size:1.0em;	
}

a.rpc:hover{
	color: #000;
	text-decoration:none;
	border: 1px solid gray;
	background-color:#DCDCDC;
	font-size:1.0em;	
}

a.slideshow:link {
	color: #000; 
	background-color:#FBEEBD;
	text-decoration:none;
	font-size:2.0em;
	margin:5px;
}

a.slideshow:visited{
	color:#75858c;  
	text-decoration:none;
	font-size:2.0em;	
}

a.slideshow:hover{
	color: #000;
	text-decoration:none;
	border: 1px solid gray;
	background-color:#DCDCDC;
	font-size:2.0em;	
}

a.slideshow:active{
	color: #000;
	text-decoration:underline;
	font-size:2.0em;	
}


/*============= HR's (lines) =============*/
hr.hr_blue{
	height:0px;
	border-top:Solid 1px #016ad9;
	margin-top:5px; 
	margin-bottom:5px;
}

hr.hr_gray{
	height:0px;
	border-top:Solid 1px #6c6f79;
	margin-top:10px;
	margin-bottom:10px;
}
/*============= IMAGES =============*/


img.plaque {

border-style:ridge;
border-color: #a57e6b ;
border-width:8px;
margin-left:15px;
}

.image-left {
	float: left;
	margin-right: 1em;
}

.image-right {
	float: right;
	margin-left: 1em;
}

 .centeredImage{
    text-align:center;
		margin:auto;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
}

#img_left{
	position:relative;
	float:left;
	width:228px;
	height:98px;
	margin:0 10px 0 0;
}

#img_right{
	position:relative;
	float:right;
	width:228px;
	height:98px;
	padding-left:10px;
}



/*============= LISTS =============*/


ol.agree{
	font-size:0.9em;
	vertical-align:middle;
	text-align:justify;
	line-height:16px;
	list-style-position:outside;
	margin-top:5px;
	margin-bottom:5px;
}
ol.agree li{
margin-bottom:3px;
}

ul{
	font-size:1.0em;
	vertical-align:middle;
	text-align:justify;
	line-height:15px;
	list-style-position:outside;
	margin-top:5px;
	margin-bottom:5px;
}

ul.rhomb{
	list-style-image: url('../img/li.gif');
}

.green{
background-color:#E0F1E9;
}


ul.tick{
margin:0;
padding:0;
list-style-type:none;
/*list-style-image:url("../graphics/Green_Tick_30.jpg");
list-style-type:square;*/
font-family: 'Lucida Calligraphy', cursive;
/*font-family: Georgia, serif;
font-weight:bold;*/
font-size:1em;

color:#24683E;

}

ul.tick li{
background:url("../graphics/Green_Tick_30.jpg") left 0px no-repeat;
padding-left:28px;
padding-bottom:15px;
line-height: 1.1em;

}

/*li.tick{
background:url("../graphics/Green_Tick_30.jpg") left 0px no-repeat;
padding-left:28px;
padding-bottom:15px;
}*/